


@font-face {
  font-display: swap;
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/Barlow-Regular.woff2') format('woff2'),
       url('../fonts/Barlow-Regular.ttf') format('truetype');
}

@font-face {
  font-display: swap;
  font-family: 'Barlow';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/Barlow-Bold.woff2') format('woff2'),
       url('../fonts/Barlow-Bold.ttf') format('truetype');
}





h1, .inhalt h1 {
    font-size: 42px;
    line-height: 48px;
    font-weight: bold;
}
h2, .inhalt h2 {
    font-size: 32px;
    line-height: 38px;
    font-weight: bold;
}
h3, .inhalt h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: bold;
}
h4, .inhalt h4 {
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
}
h5, .inhalt h5 {
    font-size: 18px;
    line-height: 24px;
}
h6, .inhalt h6 {
    font-size: 16px;
    line-height: 22px;
}


@media (min-width: 1200px) {
    h1, .inhalt h1 {
        
    }
    h2, .inhalt h2 {
        
    }
    h3, .inhalt h3 {
      
    }
    h4, .inhalt h4 {

    }
    h5, .inhalt h5 {

    }
    h6, .inhalt h6 {

    }
}